.text01WT {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
	color: #CCCCCC;
}
.text02WT {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	line-height: 18px;
	color: #CCCCCC;
}
.text01WTmg {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
	color: #CCCCCC;
	padding-left: 10px;

}
.text01BK {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
	color: #333333;
}
.spectext01BK {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;

}
.newstext02WT {



	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 5px;
}
.copytext01WT {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 12px;
	color: #CCCCCC;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.spectext02WT {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
	color: #CCCCCC;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
/* * {
cursor: text;
}
*/

/* * {
cursor: url('images/pointa.cur');
}
*/
.text03WT {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 13px;
	color: #CCCCCC;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;

}
.text03BK {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 13px;
	color: #333333;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

a:link { color: #CCCCCC; }
a:visited { color: #CCCCCC; }
